package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class AdvertInfo extends AbstractAdvertInfo implements Serializable 
{
    public AdvertInfo()
    {
        super();
    }
    protected AdvertInfo(String pkField)
    {
        super(pkField);
    }
}